GRUB-MACBLESS(8)

NAVN
grub-macbless - bless a mac file/directory

OVERSIKT
grub-macbless [VALG...] --ppc STI|--x86 FIL

BESKRIVELSE
Forhåndssjekk i Mac-stil på HFS eller HFS+

-p, --ppc
    kontroller om programmet fungerer med ppc-baserte mac-maskiner

-v, --verbose
    skriv ut detaljerte meldinger

-x, --x86
    kontroller om programmet fungerer med x86-baserte mac-maskiner

-?, --help
    vis denne hjelpelista

--usage
    vis en kortfattet bruksanvisning

-V, --version
    skriv ut programversjon

RAPPORTERING AV FEIL
Rapporter feil til <bug-grub@gnu.org>.

SE OGSÅ
grub-install(1)

Den fullstendige dokumentasjonen for grub-macbless opprettholdes som en Texinfo manual. Dersom info og grub-macbless programmene er riktig installert på ditt sted burde kommandoen

    info grub-macbless

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.